Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 01:35:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order no.6296589432 on 15 of april 
I got my order yesterday night  .i ordered 3 items in which 2 items were doesn’t match to my order so   I request to return , today your men will come n pickup the return items and not gave the correct order nor cash back its cash on delivery  order, he just take the return item n go , so I don’t understand where is my order or cash. Can u plz send my correct order or refund amount back to my centre point account credit .. so will order it again fron this credit ..plz sir do rply do concern  my request ... or just cancel my return request  or send back  my return items i will accept wrong size n colour too...its about 225 riyal.. plz do something https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430720